﻿@model Client_app.ViewModels.ResetPasswordViewModel
@{
    ViewData["Title"] = "ResetPassword";
    Layout = "~/Views/Shared/_HomeLayout.cshtml";
}

    <div class="container-fluid bg-secondary">
        <div class="row justify-content-center">
            <div class="col-xl-10 col-lg-12 col-md-9 mt-5">
                <div class="card shadow-lg my-5">
                    <div class="card-body p-0">
                        <div class="row">

                            <div class="col-lg-12 col-md-12 col-sm-12">
                                <div class="p-5 mt-5 ml-4">
                                    <div class="text-center">
                                        <h1 class="h5 text-muted mb-4">تغییر رمز عبور  </h1>
                                    </div>
                                  
                                    <form asp-action="ResetPassword">
                                        <input type="hidden" asp-for="ActiveCode" />
                                        <div asp-validation-summary="ModelOnly" class="text-danger"></div>
                                        <div class="form-group">
                                            <label class="control-label"></label>
                                            <input asp-for="Password" class="form-control" />
                                            <span asp-validation-for="Password" class="text-danger"></span>
                                        </div>

                                        <div class="form-group">
                                            <label class="control-label"></label>
                                            <input asp-for="RePassword" class="form-control" />
                                            <span asp-validation-for="RePassword" class="text-danger"></span>
                                        </div>

                                        <div class="form-group">
                                            <input type="submit" value="ذخیره" class="btn btn-primary btn-block" />
                                        </div>
                                    </form>


                                </div>
                            </div>


                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>

